XIN NGHi PHEP - Nghi phép #11093

Xin nghi phép ngay 08/04/2025, ngay 09/04/2025
04/04/2025 09:16 - Nguyén Quang Linh

Status: Tao mdi Start date: 04/04/2025
Priority: Trung binh Due date: 09/04/2025
Assignee: Nguyén Quang Linh % Done: 100%

Spent time: 0.00 hour
Description

Em xin nghi phép 2 ngay vé qué c6 viéc a

History

#1 - 04/04/2025 13:48 - Vii Hoi

- Assignee changed from Vii Hi to Nguyén Quang Linh

#2 - 09/04/2025 08:34 - Vii Hoi
- % Done changed from 0 to 100
